 .u-section-1 {
  min-height: 1165px;
}

.u-section-1 .u-image-1 {
  filter: brightness(0.8);
  height: 1424px;
  margin-top: 95px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-family: Meddon;
  font-size: 3.75rem;
  margin: -1207px calc(((100% - 1140px) / 2)  + 10px) 0 calc(((100% - 1140px) / 2)  + 489px);
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  text-transform: none;
  font-weight: 400;
  line-height: 1;
  margin: 27px calc(((100% - 1140px) / 2)  + 10px) 60px calc(((100% - 1140px) / 2)  + -37px);
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    inset: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 299px);
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: -1177px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2)  + 79px);
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 73px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2)  + -100px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 6rem;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 666px;
  }

  .u-section-1 .u-image-1 {
    height: 568px;
    margin-top: 107px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -158px;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2)  + 43px);
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin: 9px calc(((100% - 340px) / 2)) 21px calc(((100% - 340px) / 2)  + 22px);
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1422px;
}

.u-section-2 .u-group-1 {
  width: 616px;
  min-height: 984px;
  height: auto;
  margin: 113px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 26px;
}

.u-section-2 .u-text-1 {
  font-family: Meddon;
  margin: 30px 0 0 46px;
}

.u-section-2 .u-text-2 {
  margin: 20px 59px 0 46px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0 46px;
}

.u-section-2 .u-image-1 {
  width: 524px;
  height: 698px;
  object-position: 50% 36.75%;
  margin: -952px 0 254px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2069px;
  }

  .u-section-2 .u-group-1 {
    min-height: 1207px;
    margin-top: 64px;
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    width: 509px;
    height: 668px;
    margin-top: 46px;
    margin-right: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1991px;
  }

  .u-section-2 .u-group-1 {
    min-height: 1322px;
    margin-top: 53px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 26px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
    margin-left: 23px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 25px;
    margin-left: 23px;
  }

  .u-section-2 .u-image-1 {
    height: 446px;
    margin-top: 53px;
    margin-bottom: 59px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 737px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1042px;
  margin: 60px auto;
}

.u-section-3 .u-image-1 {
  min-height: 585px;
  background-image: url("/images/9A71DE52-43B3-4BB3-8610-E7C899D93BF0.JPG");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 585px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-3 .u-text-1 {
  font-family: Meddon;
  margin: 113px 1px 0;
}

.u-section-3 .u-text-2 {
  margin: 29px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-image-1 {
    min-height: 528px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 528px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-image-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 412px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 129px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1053px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 431px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 562px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 36px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 47px;
    margin-right: 20px;
  }
}